/* UT Header */
#toput{background:url(../images/design/ut_sprite.png) repeat-x 0 -382px;width:100%;position:absolute;top:0;left:0;height:35px}
#container{height:220px;width:980px;margin:0 auto;font: 1.4em/1 arial,Helvetica,sans-serif;}
#container h1{color:#ddc967;display:block;float:left;font-style:italic;margin:0}
#header{height:215px;width:100%}
#main_menu{width:100%;height:32px;}
#sub_menu{height:30px;background:#e6d891;border:1px solid #bca944;border-top:none;border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;-icab-border-radius:0 0 10px 10px;-khtml-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;padding:5px}
#search{float:left;width:310px;height:100%}
#container .search_input{font-family:arial;background:url(../images/design/ut_sprite.png) no-repeat 0 -280px;padding-left:25px;width:180px;height:22px;font-size:0.9em;border:none;color:#685C18;}
#container .search_select{border:1px solid #c0ad4b;height:23px;width:120px}
#container .search_submit{border:none;height:20px;width:22px;background:url(../images/design/ut_sprite.png) no-repeat -74px -172px;cursor:pointer}
#container #search form,#container #search form *{padding-bottom:2px}
#container .search_submit:hover{background:url(../images/design/ut_sprite.png) no-repeat -72px -172px}
#ma_shortcuts{width:200px;float:right;text-align:right;height:100%;padding-top:5px}
#ma_shortcuts a{color:#2c2c2c;font-size:0.9em;padding:0 10px 0 15px}
#ma_shortcuts a.login{background:url(../images/design/ut_sprite.png) no-repeat 100% -280px;padding-right:17px}
#ma_shortcuts  .logged_in {font-size:0.8em;font-style:italic;margin-right:5px;padding-top:5px}
#header_inside{height:145px;width:100%}
#utlogo{float:left;width:190px;height:145px;padding-left:40px}
.ut_logo{background:url(../images/design/ut_hd_stripe.jpg) no-repeat 0 -140px;height:140px;width:140px;float:left}
#alpha_search{width:490px;float:left;height:33px;background:url(../images/design/ut_sprite.png) repeat-x 0 -315px;border:1px solid #c7c7c7;border-top:none;border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;-icab-border-radius:0 0 10px 10px;-khtml-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;}
#alpha_search a{text-decoration:none;color:#2c2c2c;display:block;border-left:1px solid #ddd;height:25px;width:12px;float:left;text-align:center;padding:8px 2px 0}
#alpha_search a.numbers{border-left:none;width:25px;margin-left:10px}
#alpha_search a:hover{font-size:1.25em;border:1px solid #0a77bd;background:url(../images/design/ut_sprite.png) repeat-x 0 -349px;color:#fff;padding:5px 2px 2px}
#social_bookmarks{float:right;padding-right:10px}
#social_bookmarks a {margin-left:5px}
#container .su{background: url(../images/design/ut_sprite.png) no-repeat -240px -12px;float: left;height: 32px;width: 32px;}
#container .su:hover{background: url(../images/design/ut_sprite.png) no-repeat -240px -3px;float: left;height: 32px;width: 32px;}
#container .fb{background: url(../images/design/ut_sprite.png) no-repeat -185px -92px;float: left;height: 32px;width: 32px;}
#container .fb:hover{background: url(../images/design/ut_sprite.png) no-repeat -185px -84px;float: left;height: 32px;width: 32px;}
#container .twit{background: url(../images/design/ut_sprite.png) no-repeat -185px -12px;float: left;height: 32px;width: 32px;}
#container .twit:hover{background: url(../images/design/ut_sprite.png) no-repeat -185px -3px;float: left;height: 32px;width: 32px;}
#container .rss{background: url(../images/design/ut_sprite.png) no-repeat -240px -92px;float: left;height: 32px;width: 32px;}
#container .rss:hover{background: url(../images/design/ut_sprite.png) no-repeat -240px -84px;float: left;height: 32px;width: 32px;}
#leadboard{width:728px;height:90px;float:left;margin-top:10px}
/* UT Nav */
#nav * {	margin: 0;padding: 0;list-style: none;}
#nav{ display:block;font-size:0.85em;float:left}
#nav .left {float: left;}
#nav .right {float: right;}
#nav {height: 30px;background: #2C2C2C;}
#nav li {float: left;display: block;border-left: 1px solid #666;border-right: 1px solid #000;}
#nav li ul.menu li{border-left: none;}
#nav li.firstc {border-left: none;}
#nav li.lastc {border-right: none;}
#nav li a {float: left;display: block;color: #fff;padding:11px 6px;text-decoration: none;}
#nav li a:hover {background: #059edb;}
#nav li.drop,#nav li.drop li {position: relative;}
#nav li.drop a {padding-right: 30px;}
#nav ul > li.drop {	background: url(../images/arrows/l_arrow_down_o2.png) no-repeat right;}
#nav ul > li.drop > a:hover,#nav ul > li.drop:hover > a {position: relative;background: url(../images/arrows/l_arrow_down_o2.png) no-repeat right #059edb;}
#nav ul li.drop li.drop,#nav ul > li.drop li.drop:hover > a {background: url(../images/arrows/l_arrow_right.png) no-repeat right;}
#nav ul > li.drop li.drop:hover > a {	background: url(../images/arrows/l_arrow_right.png) no-repeat right #059edb;}
#nav li .menu {display: none;margin-top:5px;}
#nav li:hover .menu,#nav li .menu ul {width: 160px;background: #eee;z-index: 999;}
#nav li:hover .menu {display: block;position: absolute;top: 29px;}
#nav li:hover .menu ul {display: none;}
#nav li.drop li.drop:hover ul {display: block;}
#nav li .menu ul {position: absolute;top: -1px;left: 159px;}
#nav li:hover .menu,#nav li .menu ul {background: #333;}
#nav .menu li {float: none;border-right: none !important;}
#nav .menu a{	display: block;float: none;border-bottom: 0;padding:6px 10px;border-left: none;}
#nav .menu li {border-top: 1px solid #777;	border-bottom: 0;}
#nav_ma * {	margin: 0;padding: 0;list-style: none;}
#nav_ma{ display:block;font-size:0.85em;float:right}
#nav_ma .left {float: left;}
#nav_ma .right {float: right;}
#nav_ma {height: 29px;background: #2C2C2C;border: 1px solid #000;}
#nav_ma li {float: left;display: block;}
#nav_ma li.firstc {border-left: none;}
#nav_ma li.lastc {border-right: none;}
#nav_ma li a {float: left;display: block;color: #f7d742;padding:11px 6px;text-decoration: none;}
#nav_ma li a:hover {background: #f7d742;color: #3a3a3a;}
#nav_ma li.drop,#nav_ma li.drop li {position: relative;}
#nav_ma li.drop a {padding-right: 30px;}
#nav_ma li.drop ul.menu a {padding-right: 10px;}
#nav_ma ul > li.drop {	background: url(../images/arrows/l_arrow_down.png) no-repeat right;}
#nav_ma ul > li.drop:hover > a {background: url(../images/arrows/l_arrow_down_o.png) no-repeat right #f7d742;color: #3a3a3a;}
#nav_ma ul > li.drop > a:hover {position: relative;background: url(../images/arrows/l_arrow_down_o.png) no-repeat right #f7d742;}
#nav_ma ul li.drop li.drop,#nav_ma ul > li.drop li.drop:hover > a {background: url(../images/arrows/l_arrow_left.png) no-repeat left;}
#nav_ma ul > li.drop li.drop:hover > a {background: url(../images/arrows/l_arrow_left_o.png) no-repeat left #f7d742;}
#nav_ma li .menu {display: none;margin-top:5px}
#nav_ma li:hover .menu,#nav_ma li .menu ul {width: 160px;background: #eee;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;z-index: 999;}
#nav_ma li:hover .menu {display: block;position: absolute;top: 29px;}
#nav_ma li:hover .menu ul {display: none;}
#nav_ma li.drop li.drop:hover ul {display: block;}
#nav_ma li .menu ul {position: absolute;top: -1px;left: 159px;}
#nav_ma li:hover .menu,#nav_ma li .menu ul {background: #333;border-left: 1px solid #000;border-right: 1px solid #000;border-bottom: 1px solid #000;}
#nav_ma .menu li {float: none;border-right: none !important;}
#nav_ma .menu a,#nav_ma menu a {	display: block;float: none;border-bottom: 0;padding:6px 10px;}
#nav_ma .menu li {border-top: 1px solid #777;	border-bottom: 0;}
#nav_ma li.drop ul {text-align:right;position:absolute; right:0;padding-right:0;}
#nav_ma ul.screen {margin-left:-322px;}
#nav_ma ul.menu, #nav_ma ul.menu li:hover, #nav ul.menu, #nav ul.menu li:hover{-o-border-radius: 0 0 5px 5px;-icab-border-radius: 0 0 5px 5px;-khtml-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;}
/* Cbox */
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}
#cboxOverlay{position:fixed;width:100%;height:100%;background:url(../images/design/overlay.png) 0 0 repeat}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative;overflow:visible;background:#fff}
#cboxLoadedContent{overflow:auto;margin-bottom:28px}
#cboxLoadedContent iframe{display:block;width:100%;height:100%;border:0}
#cboxTitle{font:85%/.9 arial, helvetica, sans-serif;position:absolute;bottom:3px;left:0;text-align:center;width:100%;color:#928F83;margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%}
#cboxTopLeft{width:21px;height:21px;background:url(../images/design/controls.png) -100px 0 no-repeat}
#cboxTopRight{width:21px;height:21px;background:url(../images/design/controls.png) -129px 0 no-repeat}
#cboxBottomLeft{width:21px;height:21px;background:url(../images/design/controls.png) -100px -29px no-repeat}
#cboxBottomRight{width:21px;height:21px;background:url(../images/design/controls.png) -129px -29px no-repeat}
#cboxMiddleLeft{width:21px;background:url(../images/design/controls.png) left top repeat-y}
#cboxMiddleRight{width:21px;background:url(../images/design/controls.png) right top repeat-y}
#cboxTopCenter{height:21px;background:url(../images/design/border.png) 0 0 repeat-x}
#cboxBottomCenter{height:21px;background:url(../images/design/border.png) 0 -29px repeat-x}
#cboxCurrent{position:absolute;bottom:3px;left:58px;color:#928F83}
#cboxSlideshow{position:absolute;bottom:3px;right:30px;color:#0092ef}
#cboxPrevious{position:absolute;bottom:0;left:0;background:url(../images/design/controls.png) -75px 0 no-repeat;width:25px;height:25px;text-indent:-9999px}
#cboxPrevious.hover{background-position:-75px -25px}
#cboxNext{position:absolute;bottom:0;left:27px;background:url(../images/design/controls.png) -50px 0 no-repeat;width:25px;height:25px;text-indent:-9999px}
#cboxNext.hover{background-position:-50px -25px}
#cboxLoadingOverlay{background:url(../images/design/loading_background.png) center center no-repeat}
#cboxLoadingGraphic{background:url(../images/design/loading.gif) center center no-repeat}
#cboxClose{position:absolute;bottom:0;right:0;background:url(../images/design/controls.png) -25px 0 no-repeat;width:25px;height:25px;text-indent:-9999px}
#cboxClose.hover{background-position:-25px -25px}
